/*     2357744 : 이미지 (모바일/PC 출력 구분)      */
.img__2357744__ {max-width:100%}
.img__2357744__ * {box-sizing:border-box}
.img__2357744__ a {display:block;vertical-align:top}
.img__2357744__ img {vertical-align:top}
.img__2357744__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__2357744__ .img_m {display:none;}
	.img__2357744__ .img_pc {display:block;}
	.img__2357744__ .img_pc img {width:1920px;}
}

/*     2357784 : 이미지 (모바일/PC 출력 구분)      */
.img__2357784__ {max-width:100%}
.img__2357784__ * {box-sizing:border-box}
.img__2357784__ a {display:block;vertical-align:top}
.img__2357784__ img {vertical-align:top}
.img__2357784__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__2357784__ .img_m {display:none;}
	.img__2357784__ .img_pc {display:block;}
	.img__2357784__ .img_pc img {width:1920px;}
}

/*     2358064 : 이미지 (모바일/PC 출력 구분)      */
.img__2358064__ {max-width:100%}
.img__2358064__ * {box-sizing:border-box}
.img__2358064__ a {display:block;vertical-align:top}
.img__2358064__ img {vertical-align:top}
.img__2358064__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__2358064__ .img_m {display:none;}
	.img__2358064__ .img_pc {display:block;}
	.img__2358064__ .img_pc img {width:1920px;}
}

/*     2358074 : 이미지 (모바일/PC 출력 구분)      */
.img__2358074__ {max-width:100%}
.img__2358074__ * {box-sizing:border-box}
.img__2358074__ a {display:block;vertical-align:top}
.img__2358074__ img {vertical-align:top}
.img__2358074__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__2358074__ .img_m {display:none;}
	.img__2358074__ .img_pc {display:block;}
	.img__2358074__ .img_pc img {width:1920px;}
}

/*     2358084 : 이미지 (모바일/PC 출력 구분)      */
.img__2358084__ {max-width:100%}
.img__2358084__ * {box-sizing:border-box}
.img__2358084__ a {display:block;vertical-align:top}
.img__2358084__ img {vertical-align:top}
.img__2358084__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__2358084__ .img_m {display:none;}
	.img__2358084__ .img_pc {display:block;}
	.img__2358084__ .img_pc img {width:1920px;}
}

/*     2358094 : 이미지 (모바일/PC 출력 구분)      */
.img__2358094__ {max-width:100%}
.img__2358094__ * {box-sizing:border-box}
.img__2358094__ a {display:block;vertical-align:top}
.img__2358094__ img {vertical-align:top}
.img__2358094__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__2358094__ .img_m {display:none;}
	.img__2358094__ .img_pc {display:block;}
	.img__2358094__ .img_pc img {width:1920px;}
}

/*     2358174 : 이미지 (모바일/PC 출력 구분)      */
.img__2358174__ {max-width:100%}
.img__2358174__ * {box-sizing:border-box}
.img__2358174__ a {display:block;vertical-align:top}
.img__2358174__ img {vertical-align:top}
.img__2358174__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__2358174__ .img_m {display:none;}
	.img__2358174__ .img_pc {display:block;}
	.img__2358174__ .img_pc img {width:1920px;}
}

/*     2358114 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__2358114__ {max-width:1750px;margin:0 auto}
.pm-banner_slide_responsive__2358114__ a {display:block;border:none}
.pm-banner_slide_responsive__2358114__ a img {border:none}
.pm-banner_slide_responsive__2358114__ .item {position:relative}
.pm-banner_slide_responsive__2358114__ .item img {vertical-align:top;width:80% !important;margin:0 auto}

.pm-banner_slide_responsive__2358114__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__2358114__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_responsive__2358114__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#e8e8e8}
.pm-banner_slide_responsive__2358114__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__2358114__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_responsive__2358114__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_responsive__2358114__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__2358114__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__2358114__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__2358114__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__2358114__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__2358114__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_responsive__2358114__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__2358114__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__2358114__.empty__2358114__ {padding:30px 10px;font-size:13px;text-align:center}

/*     2358124 : 이미지 (모바일/PC 출력 구분)      */
.img__2358124__ {max-width:100%}
.img__2358124__ * {box-sizing:border-box}
.img__2358124__ a {display:block;vertical-align:top}
.img__2358124__ img {vertical-align:top}
.img__2358124__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__2358124__ .img_m {display:none;}
	.img__2358124__ .img_pc {display:block;}
	.img__2358124__ .img_pc img {width:1920px;}
}

/*     2358134 : 이미지 (모바일/PC 출력 구분)      */
.img__2358134__ {max-width:100%}
.img__2358134__ * {box-sizing:border-box}
.img__2358134__ a {display:block;vertical-align:top}
.img__2358134__ img {vertical-align:top}
.img__2358134__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__2358134__ .img_m {display:none;}
	.img__2358134__ .img_pc {display:block;}
	.img__2358134__ .img_pc img {width:1920px;}
}

/*     2358154 : 이미지 (모바일/PC 출력 구분)      */
.img__2358154__ {max-width:100%}
.img__2358154__ * {box-sizing:border-box}
.img__2358154__ a {display:block;vertical-align:top}
.img__2358154__ img {vertical-align:top}
.img__2358154__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__2358154__ .img_m {display:none;}
	.img__2358154__ .img_pc {display:block;}
	.img__2358154__ .img_pc img {width:1920px;}
}

